
From: Johannes Stezenbach <js@linuxtv.org>

no need to initialize static/global variables to 0

Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/common/saa7146_core.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/media/common/saa7146_core.c~dvb-saa7146-no-need-to-initialize-static-global-variables-to-0 drivers/media/common/saa7146_core.c
--- 25/drivers/media/common/saa7146_core.c~dvb-saa7146-no-need-to-initialize-static-global-variables-to-0	2005-05-09 18:00:35.000000000 -0700
+++ 25-akpm/drivers/media/common/saa7146_core.c	2005-05-09 18:00:35.000000000 -0700
@@ -23,9 +23,9 @@
 LIST_HEAD(saa7146_devices);
 DECLARE_MUTEX(saa7146_devices_lock);
 
-static int saa7146_num = 0;
+static int saa7146_num;
 
-unsigned int saa7146_debug = 0;
+unsigned int saa7146_debug;
 
 module_param(saa7146_debug, int, 0644);
 MODULE_PARM_DESC(saa7146_debug, "debug level (default: 0)");
_
